﻿// <auto-generated />
namespace OperationalRiskException.Data.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.0")]
    public sealed partial class latest : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(latest));
        
        string IMigrationMetadata.Id
        {
            get { return "202005261726558_latest"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
